<div id="allocateCreatePair-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>Create Pair</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="allocateCreatePair-progress"></div>
        <div id="allocateCreatePair-mainBalance">...</div>
        <div id="allocateCreatePair-allocate" class="alert-box-close pure-button pure-button-large" disabled="true"><div class="icon"></div>Transfer</div>
        <div id="allocateCreatePair-arrow"><div class="allocateCreatePair-arrow-down"></div></div>
        <div id="allocateCreatePair-allocationBalance">...</div>
        <div id="allocateCreatePair-message"></div>
        <form id="allocateCreatePair-pairSettings" class="pure-form pure-form-stacked">
          <div>Set your allocation fee <span id="allocateCreatePair-feeSpan"><input id="allocateCreatePair-fee"/>%</span></div>
          <div>Current market fee range <span id="allocateCreatePair-feeRange"/></span></div>
        </form>
      </div>
      <div id="allocateCreatePair-spinner"><div class="spinner-loader">...</div><div id="allocateCreatePair-spinner-message">Creating new swap pair...</div></div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="allocateCreatePair-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">Back</button>
        <button id="allocateCreatePair-create" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">Create</button>
      </div>
    </div>
  </div>
</div>
